I upgraded my KACE2000 recently and I need to get up to speed asap.

The manual has a link to WAIK on the MS site but that is for XP & Vista. There is another link for a WAIK for Windows 7.

We do scripted installs here. If I am running primarily XP sp3 and a few Windows 7 machines, do I need both or will the newer one work for everything? How does WAIK affect the post-install software install packages?

TIA
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
So, I only need the latest version and it doesn't really affect my XP sp3 imaging? I cannot migrate the whole district all the way to 7. In fact I wish I did not have to run 7 at all this year but I have run into some hardware that doesn't appear to have XP drivers. [:'(]
Answered 08/20/2010 by: dmillaway
Orange Senior Belt

Please log in to comment
0
I cannot get into the driver store. It says the name/password are incorrect. I have tried from XP, Win7, and OS X. I have tried from joined and unjoined machines. I have read the 2000 Admin manual multiple times and cannot find a place to set the driver/restore password. I have had other people look too. [:@]
Answered 08/23/2010 by: dmillaway
Orange Senior Belt

Please log in to comment
Answer this question or Comment on this question for clarity

Share